
/*from usda-fsastyles




/*	END from usda-fsastyles	*/




/*	Start Georges Stuff	*/

body {	
	width: 100%;
	height: 100%;

	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(bottom, #ffffff 0%, #1a6600 100%);
	
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(bottom, #ffffff 0%, #1a6600 100%);
	
	/* Opera */
	background-image: -o-linear-gradient(bottom, #ffffff 0%, #1a6600 100%);
	
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffffff), color-stop(1, #1a6600));
	
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #1a6600 100%);
	
	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to top, #ffffff 0%, #1a6600 100%);
	
	/* IE6-9 */    
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a6600', endColorstr='#ffffff', GradientType=0 );
}

/*	VALID FOR HTML5	*/
img {
	border: 0;
}



span#dept {	
	font-weight: bold;
	color: #fff;
}

span#agncy {        
	font-size: .9em;
    color: #fff; 
    font-weight: bold;
}


span#dept_smallscr {
font-size: .7em;
	font-weight: bold;
	color: #fff;
}

span#agncy_smallscr {        
	font-size: .6em;
    color: #fff; 
    font-weight: bold;
}


.dept {	
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	padding:0.2em; 
}

.agncy {        
	font-size: .9em;
	color: #fff; 
	font-weight: bold;
	padding:0.2em; 
}


.dept_small {
	font-size: .84em;
	font-weight: bold;
	color: #fff;
	padding:0.2em; 
}

.agncy_small {        
	font-size: .75em;
	color: #fff; 
	font-weight: bold;
	padding:0.2em;
}


.USDATopHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	float: right;
	text-align: right
}

.USDATopHeader ul a {
 	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .75em;
	color: #ffffff;
}

.USDATopHeader ul a:hover {
	text-decoration: underline
}




/*	END Georges Stuff */







/*border-radius for right*/

.nopadding{
	padding:0em;
}

.padding_1{
	padding:0.1em; 
}


.padding_bgw_1{
	padding:0.1em; background:#fff;
}

.right_align{
	float:right;
}

.center_align{
	text-align:center;
}

.margin_10{
	margin:10px; padding:0px;
}

#margin_top_20{
	 padding:0px;margin-top:20px;
}

#topicLayout {
	
	padding:0px;	
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	
	border-radius: 15px;	
	-moz-border-radius: 15px;	
	-webkit-border-radius: 15px;
	margin:0px;
}

.pageLayout {
	
	background:#fff; 
}


.popular_topic_table {
	width:100%;
	border: none;
	
}

.popular_topic {
	 
	background:transparent;	
	margin-left:20px;
}



.popular_topic_text { 
	
	margin-left:30px;
	
}

.popular_topic H1 {

	font-weight: bold;
	font-size: 1.2em;
	color: #003366;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-align: left;
	text-transform: none;
	text-decoration: none
}

.popular_topic p {
	
	margin:0px;
	font-weight: bold;
	font-size: 0.84em;
	color: #005782;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-align: left;
	text-transform: none;
	text-decoration: none
}

.popular_topic p A {
	font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-variant: normal; text-align: left;
}
.popular_topic p a:link {
	color: #000000;
}
.popular_topic p a:visited {
	color: #000000;
}
.popular_topic p a:hover {
	color: #000000;text-decoration: underline
}
.popular_topic BR{
	display: block;
	line-height: 10px;
}


.popular_topic_left_text { 

float: left;

}

.popular_topic_right_text { 

	float: right; 


}




.USDANewsDetail {
 margin-left:0.2em;
}

.USDANewsDetail li {
 color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 0.75em;
	
}
.USDANewsDetail li a:link {
	color: #000000; font-weight: normal; text-decoration: none;list-style-type: lower-alpha; 
}

.USDANewsDetail li a:visited {
	color: #000000; font-weight: normal; text-decoration: none
}

.USDANewsDetail li a:hover {
	color: #000000; font-weight: normal; text-decoration: underline
}


#USDANewsTopTab1 {
	
	font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight: bold; 
	 text-decoration: none; padding: 5px 5px 5px 5px; text-align:left; color: #005782;
	
}

#USDANewsTopTab2 {
	
	font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight: bold; 
	 text-decoration: none; padding: 5px 5px 5px 5px; text-align:left; color: #005782;
	
}

.home_widget
{
	
	
	text-align:center;
	
	height: auto !important;
		
	padding:0px;



}

.home_widget H3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	COLOR: #005782;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: none
}


.home_widget li{
	
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	DISPLAY: block;
	text-align:left;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: none
}
.home_widget li A:link{
	 COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.home_widget li A:visited {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.home_widget li A:hover {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}

.home_infocus
{
	 
}

.home_infocus H3 {
	
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	COLOR: #005782;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: none;
}

.home_infocus p{
	
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	font-style: normal;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
	display: block;
	text-align:left;
	text-transform: none;
	text-decoration: none
}







.footerLayout {
	background:#000;
}


.footer_content_text {
	font-weight: lighter;
	font-size: 0.75em;
	color: #ffffff;
	font-style: normal;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
	text-align:left;
	text-transform: none;
	text-decoration: none
}

.footer_content_text A {
	COLOR: #ffffff; 
}

.footer_content_text A:hover {	
	TEXT-DECORATION: underline;
}








